Subject: CCL: Two questions to ZEOLITE WORLD

From: "LCAOGTO: Dr. Vladislav VASILYEV" <[email-masked]>
Date: Wed, 3 Apr 1996 18:57:39 +0200 (DFT)

Dear zeolitists,

I would be very appreciate to you if you could give me some information 
concerning FAUJASITES (X- and Y-zeolites). I'm especially interesting in 
(NA, LI, K)-zeolites (preferably ANHYDROUS).

1) Could you give me some references to experimental studies on crystal 
structure of these zeolites (the most recent and the most "reliable" as 
well)?

2) Could you give me some information concerning the partial charges used 
in MOLECULAR MECHANICAL simulations on these types of zeolites?

Thank you in advance,
With best wishes,
Vladislav